{
  "row_id": 1644,
  "query": "TRENDS Clothing Shop Ahmedabad",
  "data": [
    {
      "name": "TRENDS",
      "place_id": "0x395e85410d2a441b:0xefeffb4074bd3d1d",
      "address": "Landmark, Near Ground Floor, First Floor & Second Floor Sarovar, Gordhanwadi Cross Rd, Kankaria, Ahmedabad, Gujarat 380022",
      "rating": 4.2,
      "reviews_count": 465,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-sarovar-ahmedabad",
      "phone": "08128962343",
      "thumbnail": null,
      "latitude": 23.0032449,
      "longitude": 72.594988,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x395e85410d2a441b:0xefeffb4074bd3d1d!8m2!3d23.0032449!4d72.594988!16s%2Fg%2F11rwp2gthp!19sChIJG0QqDUGFXjkRHT29dED77-8?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS",
      "place_id": "0x395e83869f1a16ab:0x97228ab06cf90e5e",
      "address": "Arved Transcube Plaza, 132 Feet Ring Rd, Bandhu Nagar, Ranip, Ahmedabad, Gujarat 382480",
      "rating": 4,
      "reviews_count": 687,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-bandhu-nagar-ahmedabad",
      "phone": "09316723292",
      "thumbnail": null,
      "latitude": 23.0680835,
      "longitude": 72.57537909999999,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x395e83869f1a16ab:0x97228ab06cf90e5e!8m2!3d23.0680835!4d72.5753791!16s%2Fg%2F11c1n8hz00!19sChIJqxYan4aDXjkRXg75bLCKIpc?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS",
      "place_id": "0x395e8587b2359e87:0x522de8fb2d30b6c3",
      "address": "Solaris Business Hub, Nr. Parshwanath Jain Derashar, Bhuyangdev, Road, Sola, Ahmedabad, Gujarat 380013",
      "rating": 3.5,
      "reviews_count": 37,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-bhuyangdev-ahmedabad",
      "phone": "07359303929",
      "thumbnail": null,
      "latitude": 23.058359799999998,
      "longitude": 72.5387405,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x395e8587b2359e87:0x522de8fb2d30b6c3!8m2!3d23.0583598!4d72.5387405!16s%2Fg%2F11sjhm8vrr!19sChIJh541soeFXjkRw7YwLfvoLVI?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS",
      "place_id": "0x395e85099fc160e3:0x28efa7efd8190527",
      "address": "RELIANCE MALL, opp. SWAMINARAYAN MANDIR, nr. BAPS Circle, SHAHIBAUGH, Ahmedabad, Gujarat 380004",
      "rating": 4.2,
      "reviews_count": 636,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-namaste-circle-ahmedabad",
      "phone": "07925627706",
      "thumbnail": null,
      "latitude": 23.0448177,
      "longitude": 72.58828369999999,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x395e85099fc160e3:0x28efa7efd8190527!8m2!3d23.0448177!4d72.5882837!16s%2Fg%2F11fnqk4333!19sChIJ42DBnwmFXjkRJwUZ2O-n7yg?authuser=0&hl=en&rclk=1"
    }
  ]
}